:root {
    --ss-color-115221: #ff6600;
    --ss-color-115222: #ffd700;
    --ss-color-115223: #549c3e;
    --ss-color-115224: #ae54b3;
    --ss-color-115221-dark: #e64d00;
    --ss-color-115222-dark: #e6be00;
    --ss-color-115223-dark: #3b8325;
    --ss-color-115224-dark: #953b9a;
}


:root {
  --ss-title-font-family: 'Raleway', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Jhzlf9t3nTjfVzSvktzvtGaJmfCvVrtw_aZ5uHyR3h4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/126125/photos/24089442/Body_Background20141120-32503-v7unuz_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

